Subject: Trainer Candidate - Manpreet Kaur
From: Manpreet Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:23:22 -0400

| | Tech Support Test

Name | Manpreet Kaur
E-mail | [email-masked]
Phone Number | (+91) 9899797975
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | West delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | RBS | Senior analyst | 01/04/2020 | 29000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in training? | I was the trainer in my process, has given training and continues support to all team members, has given training at client office too that was KPMG
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | For me giving training is never be that difficult as I was giving training through out my journey with RBS. Difficulties are actually  challenges in life without it my life become boring so I always ready to accept challenges and I believe to train different people with different mind set I always a challenge and I always loved accepting those challenges
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will be satisfaction we are giving to customer which they have asked for and great will be giving them services before they realise they need them
What according to you makes you a good candidate for this position? | I believe the candidate should be motivated polite and able to understand other individuals
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |